Fai la tua domanda
0

JRE per database (Mac)

chiesto il 2016-01-29 13:23:53 +0200

Immagine gravatar per marcusfg

Ho un Mac con OS 10.11.1. ho istallato libreoffice poiché mi serve creare dei database e mi diceva di scaricare un JRE. ho scaricato il JRE 8u72 da oracle e si verifica ancora lo stesso problema

modifica retag flag offensive close merge delete

2 Answers

0

risposto il 2016-09-18 22:08:41 +0200

La JRE non mette a disposizione la riga di comando che probabilmente utilizza LO quindi, finché LO non risolve un bug introdotto dalla versione 5.1, va installata la JDK (fonte: https://www.java.com/it/download/faq/... penultimo punto).

Chiudi LO completamente: menu LibreOffice -> Esci da LibreOffice.
Scarica e installa la JDK da java.com: http://www.oracle.com/technetwork/jav... Dopodiché apri LO e vai in LibreOffice -> Preferenze -> LibreOffice -> Avanzate. Abilita la casella "Usa un ambiente runtime Java" e seleziona la riga relativa a "Oracle Corporation". Chiudi la finestra.

Così dovrebbe funzionare, io ho risolto così.

key

modifica flag offensive delete link more

Commenti

Esatto, ho installato Prima JAVA (JRE) e successivamente JDK e ora è perfettamente funzionante. https://www.oracle.com/technetwork/ja...

Immagine gravatar per gianfrancodp gianfrancodp ( 2019-04-11 11:18:22 +0200 )modifica
0

risposto il 2016-02-07 09:44:45 +0200

Per una ragione che non sto a dire Libre office necessita di una versione "obsoleta" di JRE, come puoi vedere dalla schermata che ti allego.

Se la mia risposta ti ha aiutato, votala con ✔ e con ∧ (qui a sinistra)

descrizione immagine

modifica flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Chieste: 2016-01-29 13:23:53 +0200

Seen: 1,149 times

Last updated: Sep 18 '16